X
Tap here to go to the mobile version of the site.

Support Forum

looking for live chat used by lonelycheaters.com. get message not suported

Posted

When I go to live chat on my kindle fire, I get a message " plug in not supported"

When I go to live chat on my kindle fire, I get a message " plug in not supported"

Additional System Details

Application

  • User Agent: Mozilla/5.0 (Linux; U; en-us; KFJWI Build/IMM76D) AppleWebKit/535.19 (KHTML, like Gecko) Silk/3.4 Safari/535.19 Silk-Accelerated=true

More Information

patrickmc
  • Administrator
  • Moderator
35 solutions 224 answers

Hello hbradley,

Thanks for contacting Mozilla Support. I'm sorry that you're having trouble accessing this site. Lonelycheater lists that their plugin supports most major browsers that use flash here, but it fails to mention what sort of plugin that the mobile version of their site uses.

You might see if you can load the desktop version of the page rather than the mobile version.

Cheers, Patrick

Hello hbradley, Thanks for contacting Mozilla Support. I'm sorry that you're having trouble accessing this site. Lonelycheater lists that their plugin supports most major browsers that use flash [http://www.lonelycheaters.com/support/?cat_id=8&topic_id=10 here], but it fails to mention what sort of plugin that the mobile version of their site uses. You might see if you can load the desktop version of the page rather than the mobile version. Cheers, Patrick
Cheng Wang 34 solutions 435 answers

The Kindle Fire doesn't run Firefox OS and doesn't have Flash support turned on by default. You should contact Amazon Support in the future about this.

The Kindle Fire doesn't run Firefox OS and doesn't have Flash support turned on by default. You should contact Amazon Support in the future about this.